/* css/styles.css */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

.container {
    width: 90%;
    max-width: 600px;
    margin: auto;
    overflow: hidden;
    padding: 20px;
}

header {
    background: #333;
    color: #fff;
    padding-top: 10px;
    min-height: 70px;
    border-bottom: #0779e4 3px solid;
    text-align: center;
}

header img.logo {
    width: 150px;
    height: auto;
    display: block;
    margin: 0 auto;
}

header h1 {
    margin: 0;
    font-size: 24px;
    color: #77b255; /* Color alineado con el logo */
}

form {
    background: #fff;
    padding: 20px;
    margin-top: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-sizing: border-box;
}

form label {
    display: block;
    margin-bottom: 5px;
    color: #333; /* Color alineado con el logo */
}

form input, form select, form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

form input[type="submit"] {
    background: #77b255; /* Color alineado con el logo */
    color: #fff;
    border: 0;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 5px;
}

form input[type="submit"]:hover {
    background: #555;
}

.checkbox-container {
    display: flex;
    align-items: center;
}

.checkbox-container input[type="checkbox"] {
    margin-right: 5px;
}
